/* CSS Document */

html {
	height:100%
}

body {
    font-family: "Source Sans Pro",arial,sans-serif;
    color:#000000;
    margin: 0;
	position:relative;
	padding-bottom: 50px;
}

.photoindex {
    width: 100%;
    overflow: hidden;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
}

.legphotoune::before {
    content: "Photo : ";
}

.legphotoune {
    float: right;
    margin-top: 103px;
    font-weight: 200;
    color: #ffffffed;
	margin-right: 12px;
}

.aleaune {
	margin-top: 45px;
	font-weight: 200;
}

.legphotoune a:link, .legphotoune a:visited, .aleaune a:link, .aleaune a:visited {
    color: white;
}

.legphotoune a:hover, .aleaune a:hover {
    color:#ccc;
}

.F-200 {
    font-weight: 200;
}

strong {
    font-weight: 600;
}

.medium {
    font-weight: 400;
}

p {
    font-size: 1em;
    font-weight: 300;
	margin-top:0;
	margin-bottom: 1.2em;
}

a:link, a:visited {
	color:#808080;
	text-decoration : none;
}

.edito a:link, .intro a:link, .edito a:visited, .intro a:visited {
	color:#0044FF;
}

a:hover, .edito a:hover, .intro a:hover {
	color:#ff0000;
}

.maj, .majindex  {
	font-size: 14px;
	text-transform: uppercase;
}

.mtc .maj {
    display: block;
    padding-bottom: 5px;
}

.majindex {
	font-weight: 200;
	display: inline-block;
	float: right;
	padding-top: 10px;
	margin-bottom: 0px;
}

.ins {
	white-space:nowrap;	
}

.i > .header {
	background-color: rgba(255, 255, 255, 0);
}



.i.photoune > .header {

}

.i.photoune1 > .header {
background-color: rgba(255, 255, 255, 0.4);
}

.i.photoune2 > .header {

}

.i.photoune3 > .header {

}

.i.photoune4 > .header {
	background-color: rgba(255, 255, 255, 0.5);
}

.i.photoune5 > .header {

}

.i.photoune6 > .header {

}

.i.photoune7 > .header {

}

.i.photoune8 > .header {
	background-color: rgba(255, 255, 255, 0.5);
}


.i .header .sociaux {
    margin-top: 12px;
}

.i .nav > li {
    margin-top: 0px;
}

.i .header #form-simple, .i .header #form-simpleID {
    display: none;
}

.header, .main, .HeScroll, .main-index {
	overflow-x: hidden;
    overflow-y: hidden;
	background-color: #ffffff;
}

.main, .main-index {
    min-height: 490px;
	margin-top: 150px;
	padding-left: 2%;
    padding-right: 2%;
	margin-bottom: 45px;
}

.main-index {
	margin-top:20px;
}

.main.r {
    background-color: initial;
}

@keyframes mouv {
  0%   {opacity:1; left:0px; top:0px;}
  25%  {opacity:0.5; left:0px; top:10px;}
  50%  {opacity:1; left:0px; top:0px;}
  75%  {opacity:0.5; left:0px; top:10px;}
  100% {opacity:1; left:0px; top:0px;}
}

.scroll {
    position: fixed;
    bottom: 70px;
    width: 100%;
    text-align: center;
    font-size: 28px;
}

.scroll a {
    display: block;
    width: 42px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(255, 255, 255);
    padding: 5px;
    border-radius: 5px;
    color: black;
	animation-name: mouv;
 	animation-duration: 4s;
 	animation-iteration-count: infinite;
	position: relative;
}

.scroll a:hover {
    color: #F00;
}


.middleScroll .scroll {
    display: none;
}

.maxw, .maxwr, .maxwrbb {
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
	min-width: 850px;
}

.maxw {
	padding-right: 2%;
	padding-left: 2%;
}

.fixrbb {
    margin-left: -47px;
}

.imgIT, .imgVIT, .vv_thema, .thema, .thema-l, .thema-c5, .thema-p, .mur_bloque, .mur_bloque10, .bestof img, .ITIndex, .specITIndex, .carteIT img, .fond_vig-list > .vig-cen, .specAlea {
	border-radius: 10px;
}

.thema-c8 a, .thema-c8v a, .mtc-c a, .geophoto a, .mtc-cv a, .geovideo a {
	border-radius:16px;
}

.thema, .thema-l, .thema-c5, .thema-p  {
    box-shadow: 2px 3px 6px 0 #7b7b7b;
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 2%;
    padding-bottom: 8px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    vertical-align: top;
    width: 30%;
}

.thema-p {
	height: 345px;
	padding-left: 0;
	padding-right: 0;
	width: 31%;
}

.thema-p img {
	width:100%;
	margin-bottom:5px;
}

.suiteP {
    float: right;
    font-size: 25px;
	margin-right: 10px;
	font-weight:800;
}
.thema-p h3 {
	text-align: center;
	margin-bottom: 3px;
}

.thema-p p {
    height: 65px;
	margin-right: 5px;
 	margin-left: 5px;
}

.thema-l, .thema-c5  {
	width:96.5%
}

.thema-c5 > p {
	column-count:5;
	column-gap:40px;
    -moz-column-count: 5;
    -moz-column-gap: 40px;
	-webkit-column-count: 5;
	-webkit-column-gap: 40 px;
}

.thema-b, .thema-bv {
	width: 22%;
	margin-right: 2%;
	margin-left: 5px;
    display: inline-block;
	vertical-align: top;
}

.thema-b a, .thema-bv a {
    background-color: #808080;
    box-shadow: 0 0 5px 0 #000000;
    color: #ffffff;
    display: block;
    font-weight: normal;
    margin: 0;
    padding: 5px;
    text-align: center;
}

.thema-bv a {
	background-color: #9f7b9f;
}

.thema-b a:hover, .thema-bv a:hover {
	box-shadow: 0 0 5px 0 #ff0000;	
}

.thema-c8 > p, .thema-c8v > p {
	margin-bottom: 50px;
	display: flex;
	flex-flow: row wrap;
	font-size: 1.1em;
}

.thema-c8 a, .thema-c8v a {
	background-color: #FFFFFF;
	color: #9f9f9f;
	margin: 5px;
	padding: 5px;
	text-align: center;
	line-height: 1em;
	border-style: solid;
	border-width: 1px;
	flex-grow: 1;
	flex-shrink: 1;
}

.mtc-c a, .geophoto a, .mtc-cv a, .geovideo a {
	width: inherit !important;
	margin-bottom: 4px;
	display: inline-table;
	padding-bottom: 4px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 3px;
	border-style: solid;
	border-width: 1px;
	font-size: 0.85em;
	border-color: #D9D9D9;
}

.mtc-c a {
    margin-right: 4px;
    margin-left: 0px;
}

.thema-c8v a, .mtc-cv a, .geovideo a {
    background-color: #FFFFFF;
}

.thema-c8 a:hover, .thema-c8v a:hover, .mtc-c a:hover, .geophoto a:hover, .mtc-cv a:hover {
	box-shadow: 0 0 5px 0 #ff0000;	
}

.thema-k {
    font-size: 4em;
    margin-bottom: -10px;
}

.fixed {
    position: fixed;
}

.photo_n {
    margin-right: 5px;
    margin-bottom: 5px;
}

/* HEADER */

.header, .HeScroll {
    box-shadow: 0 0 3px 0 #0000008a;
    margin-bottom: 20px;
    position: fixed;
    width: 100%;
    top: 0;
	z-index: 3;
}

.h-1 {
    font-size: 54px;
    font-weight: 700;
	display: inline;
}

.HeScroll .h-1 {
    font-size: 30px;
    float: right;
}

.h-2 {
    display: inline;
    float: right;
    font-size: 1.2em;
    line-height: 19px;
    margin-top: 15px;
    text-align: right;
	width: 430px;
}

.HeScroll .h-2 {
	display:none;
}

.header a:link, .HeScroll a:link {
	color:#000000;
	border:0px;
	border-style:solid; 
}

.header a:visited, .HeScroll a:visited {
	color:#000000;
	border:0px;
	border-style:solid; 
}

.header a:hover, .HeScroll a:hover {
	color:#ff0000;
	border:0px;
	border-style:solid; 
}


.HeScroll #form-simple, .HeScroll #form-simpleID, .HeScroll #form-simple-v {
    top: 11px;
}


/* TEXTE */

h1 {
    font-size: 1.4em;
    font-weight: 600;
	}

h2 {
    font-size: 1.2em;
    font-weight: 600;
	margin-bottom: 5px;
}

h3 {
    font-size: 1em;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 0;
}

h4 {
    font-size: 1em;
    font-weight: 400;
    margin-bottom: 0;
}


.shop a:link, .shop a:visited {
	color:#000000;
}

.bt {
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 20px;
    margin-top: 0px;

}

.bt a:link, .bt a:visited, .shop a:link, .shop a:visited  {
	color:#fff;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	border-radius: 5px;
	overflow: hidden;
	background-color:#d75f5f;
}

.shop a:hover, .bt a:hover {
	background-color: #ed6b6b;
}

ul {
    font-size: 1em;
}

/* MENU */

.nav {
    min-width: 850px;
	display: inline;
	padding:0;
	margin:0;
}

.nav > li {
    display: inline-block;
    font-size: 1.6em;
    font-weight: 200;
    margin-right: 17px;
    margin-top: 30px;
}

.HeScroll .menu, .HeScroll .nav > li {
    margin-top: 0;
}

.HeScroll .nav {
    display: block;
}

.nav > li > a {
    text-transform: uppercase;
}

.nav > li > .down {
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 4px 4px #424242;
    position: fixed;
	font-size: 0.65em;
    list-style-type: none;
	margin: 0;
    padding-bottom: 4px;
    padding-left: 0;
    padding-right: 10px;
    padding-top: 0;
	display:none;
	z-index:200;
	border-radius: 0 0 5px 5px;
}

.nav > li:hover > .down {
	display:block;
}

.i > .header > .maxw > .menu > .nav > li:hover > .down {
	background-color: rgba(255, 255, 255, 0.8);
}

.down a:link {
	border:0;
	padding-left:5px;
    color: #000000;
}
.down a:visited {
    color: #000000;
}
.down a:hover {
	text-decoration:none;
	padding-left:5px;
	border:0;
	color : #FF0000;
}

.sociaux {
    display: inline;
    float: right;
    height: 16px;
    margin-top: 40px;
    overflow-x: hidden;
    overflow-y: hidden;
}

.HeScroll .sociaux {
	margin-top:-20px;
}

.sociaux img {
    margin-left: 9px;
    height: 32px;
}

.sociaux img:hover {
    transform: translateY(-16px);
}

.menu {
	display: inline-block;
	width: 100%;
	min-width: 920px;
}


/* MAIN */

.section {
	height:100px;
}

.main .section {
    height: 50px;
}

.detail-photo .section {
    height: 2.5em;
}

.alea {
    width: 105% !important;
}

.txtune {
    position: fixed;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 700;
    width: 100%;
    text-align: center;
    bottom: 160px;
}

.middleScroll .txtune {
	display:none;
}

.un, .de, .tr {
	display: inline-block;
	background-color: rgba(255, 255, 255, 0.7);
	padding: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-left: 0.5%;
	margin-right: 0.5%;
	border-radius: 5px;
	margin-bottom: 13px;
	padding-left: 10px;
	padding-right: 10px;
}

.shop {
    position: absolute;
    display: inline-block;
    width: 100%;
    top: 0px;
}

.un img, .de img, .tr img {
    display: none;
}

.un:hover  > .is img, .tr:hover  > .is img, .de:hover  > .is img {
    display: block;
	margin-bottom: 7px;
    width: 200px;
    border-radius: 4px;
    margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
}


.is {
    min-width: 200px;
}

.qa {
    position: relative;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    height: 67px;
    text-align: center;
    margin-top: 39vh;
	z-index:2;
}

.qa .F-200 {
    font-weight: 700;
    margin-bottom: -12px;
    display: block;
    color: white;
    font-size: 1.2em;
}

.qa #form-simpleID input.recherche {
    color: #000 !important;
    height: 40px;
    font-size: 1.8em;
    background-color: white;
    opacity: 0.8;
    text-align: center;
    border-radius: 28px;
	box-shadow: 0 0 5px 0 #000;
}

.qa #form-simpleID input.submit {
    display: none;
}


.txtimg {
	position: absolute;
	color: black;
	font-size: 1.3em;
	text-transform: uppercase;
	margin-top: 200px;
	background-color: rgba(255, 255, 255, 0.7);
	display: block;
	padding: 5px;
	font-weight: 700;
	padding-right: 13px;
	margin-left: 7%;
	border-radius: 0 10px 10px 0;
	text-align: left;
}


.specITIndex .txtimg, .specAlea .txtimg {
	margin-left:0;
    margin-top: 40px;
    padding-left: 14px;
}

.txtimg a, .txtune a {
    color: black !important;
}

.txtimg a:hover, .txtune a:hover {
    color: #F00 !important;
}

.edito p, .intro p {
    font-size: 1.15em;
    font-weight: 200;
	text-align:justify;
	margin-top: 0;
	margin-bottom: 1em;
	text-justify: distribute;
}

.defile img, .defilerbb img {
    height: 200px;
    display: inline-block;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 4px;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
}

.defilerbb img {
	margin-bottom: 0px;
	margin-right: 0px;
}

.video_n {
    height: 161px;
	margin-right:4px;
}

.mur_bloque, .mur_bloque10 {
    background-color: #e8e8e8;
    padding: 4px;
	text-align: center;
}

.mur_bloque p {
    text-align: left;
}

.mur_bloque > h1, .mur_bloque10 > h1 {
	margin-bottom: 0;
	padding: 2px;
	margin-top: 0px;
	text-align: left;
}

.bloque {
    display: flex;
    flex-flow: row wrap;
	max-height: 70vh;
	overflow: hidden;
	position: relative;
}

.bloque a {
    display: block;
    flex-grow: 1;
    flex-shrink: 1;
    margin: 2px;
    text-align: center;
    height: 200px;
    overflow: hidden;
}

.bloque10 a {
    display: inline-block;
    margin: 4px;
    text-align: center;
    overflow: hidden;
    width: 19%;
    background-color: #e8e8e8;
    vertical-align: top;
	height: 190px;
}

.bloque10 img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.bloque10 span {
    display: block;
    font-size: 0.9em;
    height: 57px;
}

.bloque a:hover, .bloque10 a:hover {
    -webkit-transform: scale(1.1) translate(0px);
    transform: scale(1.1) translateY(0px);
    box-shadow: 0 0 9px 0px #000;
    transition-duration: 0.1s;
    border-radius: 5px;
}

.bloque img {
    width: 100%;
}

.degb {
    height: 30px;
    background-image: linear-gradient(to bottom, 
rgba(255, 255, 255, 0) 0%,
    rgb(230, 230, 230) 80%);
    position: absolute;
    bottom: 0;
    width: 100%;
}

.masque, .masque1, .masque2, .masquerbb {
    height: 202px;
    overflow-x: hidden;
    overflow-y: hidden;
}

.masque {
    width: 7800px;
}

.masque1 {
    width: 2750px;
}

.masque2 {
    width: 5000px;
}

.masquerbb {
    height: 250px;
    width: 103%;
}

.mur_thema .masque, .mur_thema .masque1, .mur_thema .masque2 {
    width: 3100px;
}


.defile, .defilerbb {
	display:block;
	-webkit-animation-delay: 0s;
    -webkit-animation-direction: alternate;
    -webkit-animation-duration: 50s;
    -webkit-animation-fill-mode: none;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: marqueelike;
    -webkit-animation-play-state: running;
    -webkit-animation-timing-function: linear;
	animation-delay: 0s;
    animation-direction: alternate;
    animation-duration: 50s;
    animation-fill-mode: none;
    animation-iteration-count: infinite;
    animation-name: marqueelike;
    animation-play-state: running;
    animation-timing-function: linear;
	padding:0 5px;
	text-align:left;
	height:25px;
}

@-webkit-keyframes marqueelike {
0%, 100% {
    margin-left: 0;
}
99.99% {
    margin-left: -50%;
}
}

@keyframes marqueelike {
0%, 100% {
    margin-left: 0;
}
99.99% {
    margin-left: -46%;
}
}

.mur_photo, .mur_video, .mur_thema {
    width: 100%;
}

.mur_thema {
	overflow:hidden;
}

.mur_photo a:link, .s-cont a:link, .mur_photo a:visited, .s-cont a:visited {
	border: 0px solid; 
	color: #6f6f6f;
}

.mur_photo a:hover, .s-cont a:hover {
	border: 0px solid; 
	color: #ff0000;
}

.mur_photo > h1, .mur_video > h1, .specITIndex > h1 {
    font-size: 1.3em;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0px;
	margin-top: 80px;
}

.mur_photo > h2, .mur_video > h2 {
    font-size: 1em;
    font-weight: 400;
}

.mur_photo p {
    display: inline-block;
    font-size: 1.15em;
    font-weight: 200;
    line-height: 1.3em;
    margin-bottom: 0px;
    margin-right: 3%;
    margin-top: 5px;
    vertical-align: top;
	padding: 5px;
}

.affiner {
    display: inline-block;
    font-size: 0.9em;
	margin-left: 15px;
	margin-right: 15px;
}

.affiner a:link, .affiner a:visited   {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
	border-radius: 5px;
	overflow: hidden;
	background-color:#e3e3e3;
}

/*  FOOTER */

footer {
	width: 100%;
	position: fixed;
	bottom: 0;
	z-index: 2;
}

.deg {
    height: 30px;
    background-image: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgb(255, 255, 255) 80%);
}

.cc a:link {
    color:#FFFFFF;
	text-decoration:none;
}

.cc a:visited, .ti a:visited {
    color:#FFFFFF;
}

.cc a:hover, .ti a:hover {
    color:#FDCA72;
	border-top:0px;
	border-left:0px;
	border-right:0px;  
}

.cc {
	color:#cfcfcf;
	padding-bottom: 8px;
	padding-top: 8px;
	text-align: center;
	width: 100%;
	font-size: 0.85em;
	background-color: black;
}

/* FORMULAIRE */

.util-photo {
    display: inline-grid;
    width: 49%;
}

.util-photo p {
    width: 95%;
	margin-bottom: 0;
}

#form-simple, #form-simpleID, #form-simple-v {
	margin-top:0;
}

#form-simple, #form-simpleID, #form-simple-v {
    position: absolute;
	margin-top:-5px;
}

#form-simple input.recherche, #form-simpleID input.recherche, #form-simple input.rech-exc, #form-simple-v input.recherche, #formulaire input.recherche {
	border: 0px none;
	font-family: "Source Sans Pro",Verdana,sans-serif;
	font-size: 1.2em;
	font-weight: 300;
	height: 20px;
	padding: 4px 9px 5px;
	width: 382px;
	box-shadow: 0px 0 3px 0 #828282;
	border-radius: 16px;
}

#form-simple input.rech-exc {
    width: 250px;
}

#form-simple input.submit, #form-simpleID input.submit, #form-simple-v input.submit {
	background: url("img/search.svg") no-repeat scroll 2px center transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 26px;
    outline: medium none;
    padding: 0;
    position: absolute;
    right: 5px;
    text-indent: -9999px;
    top: 2px;
    width: 26px;
}

.recherche:hover, .rech-exc:hover, .input-d:hover, .text-d:hover, .text-b:hover, .qa #form-simpleID input.recherche:hover {
	box-shadow:0 0 5px 0 #FF0000 !important;
}

.exc {
    font-family: "Source Sans Pro",Verdana,sans-serif;
    margin-left:10px;
    margin-right:5px;
}

#form-simple-v input.recherche {
    background-color: #9f7b9f;
}

:required {
   background-color: #ffe5e5;
}

#formulaire, #formulaire-v {
    margin-top: 0;
    width: 730px;
	margin-left: auto;
	margin-right: auto;
}

#formulaire_devis {
	margin-top: 0;
    margin-top: 10px;
	max-width: 545px;
}

label {
    display: block;
}

fieldset {
	border: none;
	text-align:left;
    margin-left: 0;
    padding-left: 0;
}
	
em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}

#formulaire input.recherche, #formulaire_devis input.input-d, #formulaire-v input.recherche {
    border: 0;
    height: 20px;
    width: 700px;
    margin-bottom: 10px;
	padding-left: 5px;
}


#formulaire_devis input.input-d {
    width: 98%;
    font-size: 1em;
    font-family: source sans pro;
    height: 25px;
    box-shadow: 0px 0 3px 0 #828282;
    font-weight: 300;
}

#formulaire_devis .text-d, .text-b {
    font-size: 1em;
    font-family: source sans pro;
    height: 150px;
    width: 98%;
    box-shadow: 0px 0 3px 0 #828282;
    border: 0;
    font-weight: 300;
    padding-left: 5px;
}

#formulaire_devis p {
    font-weight: 400;
	width: 100%;
}

.text-b {
    height: 50px;
}

.photo-d {
	width: 95%;
	margin-top: 10px;
}

.photo-d:hover {
		transform:scale(1);
	    filter: grayscale(1);
        -webkit-filter: grayscale(1);
        -moz-filter: grayscale(1);
        -o-filter: grayscale(1);
        -ms-filter: grayscale(1);
}

#formulaire select, #formulaire_devis select, #formulaire-v select {
	border: 1px solid #fff;
	height: 30px;
	padding: 0px 0px 0px 5px;
	color: #000;
	border-radius: 15px;
    cursor: pointer;
    appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
    background: url("img/fleche.png") no-repeat center right;
    background-color: #fff;
	box-shadow: 0px 0 3px 0 #828282;
}


#formulaire select.select-1, #formulaire-v select.select-1 {
    margin-right: 10px;
}

#formulaire select.select-2, #formulaire select.select-3, #formulaire-v elect.select-2, #formulaire-v select.select-3 {
    margin-right: 10px;
    width: 344px;
}

#formulaire select.select-4, #formulaire-v select.select-4 {
    margin-right: 10px;
    margin-top: 12px;
    width: 283px;
}

#formulaire select.select-5, #formulaire-v select.select-5 {
    margin-right: 0px;
    margin-top: 12px;
    width: 263px;
}

#formulaire select:hover, #formulaire-v select:hover, #formulaire_devis select:hover {
	box-shadow:0 0 5px 0 #FF0000;
}

#formulaire input.submit, #formulaire-v input.submit {
    height: 30px;
    width: 450px;
    margin-top:18px;
    margin-left:150px;
}

#formulaire_devis input.submit, #formulaire_devis input.reset, #formulaire input.submit, #formulaire-v input.submit {
    height: 33px;
    margin-top: 18px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;	
    background: linear-gradient( #c1c1c1, #494949);
    box-shadow: 0px 0 3px 0 #828282;
    font-size: 1em;
    font-family: arial;
    font-weight: bold;
    color: white;
    text-shadow: 0px 1px 0px #777;
    border: 0px;
    cursor: pointer;
}

#formulaire_devis input.submit:hover, #formulaire input.submit:hover, #formulaire-v input.submit:hover {
    background: linear-gradient( #F2F2F2, #5D5D5D);
}

#formulaire_devis input.submit:active,#formulaire input.submit:active, #formulaire-v input.submit:active {
    box-shadow: 1px 1px 10px #464646 inset, 0 1px 0 rgba( 255, 255, 255, 0.4);
}


#formulaire-v input.recherche, #formulaire-v select  {
   background-color: #9f7b9f;
}

form ul {
    margin-top: 0px;
    padding-top: 0;
	background-color: #ffffff9c;
	padding-bottom: 15px;
	border-radius: 0 0 15px 15px;
}

form h2 {
    margin-bottom: 0;
    margin-top: 25px;
	background-color: #ffffff9c;
	padding: 12px;
	border-radius: 15px 15px 0 0;
}

form h3 {
    margin-bottom: 0;
    padding-bottom: 5px;
    padding-top: 15px;
	color: white;
}

form h4 {
    display: inline-block;
    margin: 0px;
	color: white;
}

/* PLANCHE CONTACTE */

.tab {
    font-size: 1.1em;
    font-weight: 200;
    margin-bottom: 5px;
	margin-top: 5px;
    text-align: center;
}

.middleScroll .tab {
    font-size: 1em;
    font-weight: 200;
    position: fixed;
    z-index: 1;
    background-color: white;
    top: 69px;
    padding-top: 5px;
    text-align: center;
    width: 96%;
    padding-bottom: 5px;
}

.z-vig, .zv-vig {
    margin-bottom: 10px;
	text-align: center;
	display: flex;
	flex-flow: row wrap;
	padding-top: 17px;
	padding-bottom: 10px;
}

.zv-vig {
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}

.tab-b {
	text-align: center;
}

.tab_lef {
	float:right;
}

.fond_vig, .ff_vig, .fond_vigvid, .redbb {
    display: inline-block;
    overflow-x: hidden;
    overflow-y: hidden;
	background-color: rgb(240, 234, 234);
	border-style: solid;
	border-width: 2px;
	border-color: rgb(255, 255, 255);
}

 .redbb {
	background-color: white;
	border: solid;
	border-width: 1px;
	margin: 5px;
}

.f_vig {
	display: inline-block;	
	overflow-x: hidden;
	overflow-y: hidden;
	height: 218px;
	margin-left: 2px;
	margin-top: 0px;
}

.fond_vig, .fond_vig0, .redbb {
	flex-grow: 1;
	flex-shrink: 1;
}

.fond_vigvid {
	width: calc(98% / 4);
}

.fond_vigvid iframe {
	margin-top: 35px;
	margin-bottom: 15px;
}

.fond_vigvid .vig-cen a:link {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
	font-size: 0.9em;
	line-height: 1em;
	padding-top: 5px;
}

.fond_vig:hover, .fond_vigvid:hover {
	-webkit-transform:scale(1.1) translate(0px);
	transform: scale(1.1) translateY(0px);
	position:relative;
	box-shadow: 0 0 4px 0px #000000;
	transition-property: heigth;
	transition-duration: 0.1s;
	z-index: 5;
	border-color: rgb(240, 234, 234);
	border-radius: 5px;
	background-color: rgb(240, 234, 234);
}

.redbb:hover {
	-webkit-transform:scale(1.1) translate(0px);
	transform: scale(1.1) translateY(0px);
	position:relative;
	box-shadow: 0 0 4px 0px #000000;
	transition-property: heigth;
	transition-duration: 0.1s;
	z-index: 5;
	border-color: rgb(240, 234, 234);
	border-radius: 5px;
}

.ff_vig {
	margin-right:10px;
	width:50px;
}

.fond_vig > .vig-cen > .vig_ens {
    bottom: 0;
    font-size: 0.8em;
    font-weight: 200;
    height: 13px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 5px;
	width: 100%;
	position: absolute;
	background-color: rgb(240, 234, 234);
}

.fond_vig:hover > .vig-cen > .vig_ens {
    height: inherit;
}


.vig-img {
    vertical-align: middle;
	margin-bottom: 18px;
}

.vig-cen {
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    text-align: center;
    width: 100%;
}

.z-vig a:link {
color: #000000;
}

.z-vig a:visited {
color: #555555;
}

.z-vig a:hover {
border: 0px solid; 
color: #FF0000;
}

#f_page {
    height: 436px;
}

.f_page img:hover {
	transform:translateY(-218px);
}

.npage {
    font-size: 1.6em;
    font-weight: 200;
    padding-bottom: 5px;
    padding-top: 5px;
}

.npage > strong {
    margin-left: 7px;
    margin-right: 7px;
}

.npage > a {
    margin-left: 3px;
    margin-right: 3px;
}

.openstreet {
    width: 300px;
	border-width: 2px;
	border-style: solid;
	border-color: rgb(255, 255, 255);
}

/* PLANCHE CONTACTE LIST */

.fond_vig-list {
display: inline-block;
margin-right: auto;
margin-bottom: 15px;
margin-top: 15px;
width: 95%;
max-width: 1000px;
margin-left: auto;
}

.fond_vig-list > .vig-cen {
text-align: left;
box-shadow: 2px 3px 6px 0 #7b7b7b;
}

.img-list {
	float: left;
	margin-right:10px;
	text-align: center;
	min-height: 133px;
	width: 200px;
}

.affiner img {
    vertical-align: middle;
}

.legende-photo-liste {
	padding-right: 10px;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 210px;
	font-weight: 300;
	font-size: 0.9em;
}

.legende-photo-liste .maj {
    display: inline;
}

.fond_vig-list .vig-img-list {
	max-width: 200px;
	width: auto;
}

.tooltipContent img {
    height: 250px;
}

.fond_vig-list .legende-photo {
	position: initial;
	width: inherit;
	background-color: inherit;
}

.fond_vig-list .mtc {
	background-color: inherit;
	line-height: 17px;
}

.fond_vig-list .legende-photo > p {
	font-weight: 200;
	padding-right: 10px;
}


a.ref:link, a.ref:visited {
	color: #808080;
}

a.ref:hover {
	color:#ff0000;
}

/*PHOTO */

.detail-photo {
    margin-bottom: 12px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
}

.legende-photo > h2 {
    font-size: 1em;
    font-weight: 400;
    margin-top: 0;
}

.photoz {
	z-index:0;
	border-style: solid;
	overflow: hidden;
	border-width: 1px;
	border-radius: 4px;
	border-color: black;
}

.photo {
    margin-right: -26px;
}

.legende-photo > h1 {
    font-size: 1em;
    font-weight: 400;
    margin-bottom: 3px;
    margin-top: 0;
	margin-left: -8px;
	padding-left: 8px;
    text-transform: uppercase;
    display: block;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px;
    border-bottom-style: solid;
    border-bottom-color: #939393;
    width: max-content;
    text-align: left;
}

.legende-photo {
    bottom: -4px;
    position: absolute;
    text-align: left;
    width: 450px;
	background-color: #ffffff;
}

.legende-photo > p {
    font-weight: 200;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.mtc-c, .mtc-cv {
    margin-top: 5px;
}

.mtc, .geophoto, .mtcv, .geovideo {
	margin-bottom: 0;
	background-color: #ffffff;
}

a.mtc.null, a.mtcnull {
    display: none;
}

.iconfbtw {
    height: 25px;
    margin-bottom: 3px;
    margin-right: 5px;
    overflow: hidden;
	border-radius: 13px;
}

.specIT .iconfbtw, .maxw .iconfbtw {
    float: right;
    margin-bottom: 0;
    border-radius: 15px;
	margin-top: 15px;
}


.defileP {
    text-align: left;
    width: max-content;
    display: block;
    overflow: hidden;
    white-space: nowrap;
}

.defileP img {
    height: 150px;
}

.fplus {
    height: 150px;
    position: relative;
    overflow: hidden;
    background-color: #fff;
    width: min-content;
    max-width: 100%;
	min-width: 157px;
}

.Tplus {
    font-size: 1.1em;
    font-weight: 400;
    margin-top: 1.5em;
    text-align: left;
    text-transform: uppercase;
}

.photors, .video {
    display: inline-flex;
	width: 1000px;
}

.comu {
    bottom: 0;
    padding-left: 7px;
    position: relative;
    z-index: 0;
    background-color: #FFFFFF;
}

.comu img {
    display: inline-block;
    padding-bottom: 0;
    padding-top: 0;
	width: 25px;
}

.V_Tplus {
    display: inline-block;
    height: 150px;
    margin-right: 3px;
    overflow-x: hidden;
    overflow-y: hidden;
	border-radius: 10px;
}

.W_Tplus {
    position: absolute;
    right: 0;
    top: 0;
    float: right;
    z-index: 10;
    background-image: linear-gradient(to right, rgba(255,255,255,0) 0%, rgb(255, 255, 255) 30%);
    width: 78px;
    text-align: right;
	z-index: 1;
}

.f_Tplus {
    height: 150px;
    margin-left: 4px;
}

.f_Tplus img {
    height: 300px;
}

.f_Tplus img:hover {
	transform:translateY(-150px);
}

.V_Tplus:hover img {
	-webkit-transform:scale(1.1);
	transform:scale(1.1);
	transition-duration:0.2s;
	position:relative;
}


.bestof {
    display: inline-block;
    margin-right: 12px;
	margin-bottom: 14px;
}


.img-l {
    float: left;
    margin-right: 10px;
	margin-bottom: 10px;
}

.img-r {
    float: right;
    margin-left: 10px;
}

.main_850 {
    width: 850px;
    margin-left: auto;
    margin-right: auto;
	margin-top: 150px;
	margin-bottom: 45px;
}

.img-r img {
    display: block;
    margin-bottom: 10px;
}

.photos-a {
    width: 860px;
}

.paa {
    width: 133px;
    height: 133px;
    overflow: hidden;
    margin-top: 7px;
    margin-right: 7px;
    display: inline-block;
}

.main_850 h2 {
    margin-bottom: 0;
	margin-top: 40px;
}

.main_850 ul {
    font-weight: 200;
    margin-top: -10px;
}

.carte {
    margin-top: -50px;
	z-index:-10;
	width:100%;
}

.carte_lb {
    margin-top: -30px;
    width: 100%;
    background-image: url("https://www.photo-alsace.com/img/liban-sat.jpg");
    background-size: 100%;
	border-radius:10px;
}

.ITIndex {
    display: inline-block;
    width: 47%;
    overflow: hidden;
    margin-right: 2%;
    background-color:#ECECEC;
    margin-bottom: 25px;
    margin-top: 5px;
    text-align: center;
	position:relative;
}

.ITIndex .bt {
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
}

.ITIndex p {
    margin-left: 10px;
    text-align: justify;
    text-justify: distribute;
    margin-right: 10px;
    margin-top: 5px;
}

.ITIndex h3 {
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
	font-size: 1.4em;
	font-weight: 200;
	text-align: center;
}

.photoIT, .texteIT, .specIT, .carteIT, .specITsoon, .specITIndex, .specAlea {
	display:block;
	margin-left: auto;
	margin-right: auto;
}

.photoIT:hover, .photoVIT:hover, .specITIndex:hover, .vv_thema:hover, .bestof img:hover, .ITIndex:hover,  .specAlea:hover {
    box-shadow: 0 0 4px 0px #000;
    border-radius: 10px;
}

.specIT > h1, .village {
    display: inline-block;
}

.specITIndex, .specAlea {
	overflow: hidden;
	background-color: #e8e8e8;
	text-align: center;
	position: relative;
}

.carteIT img, .specIT img, .specITsoon img, .specITIndex img, .specAlea img {
    width: 100%;
}

.iconfbtw img {
    width: 25px;
	opacity: 0.5;
}

.iconfbtw img:hover {
    transform: translateY(-25px);
    opacity: 1;
}

.specITIndex p {
    padding: 11px;
    padding-top: 11px;
	text-align: left;
}

.specITsoon {
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	filter: opacity(50%);
	-webkit-filter: opacity(50%);
}

.specITsoon img {
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
}

.specIT, .specITsoon {
	margin-bottom: 5px;
	margin-top: 10px;
	line-height: 20px;
}

.specIT {
    margin-bottom: 10px;
}

.texteIT {
    margin-bottom: 10px;
	text-justify: distribute;
	text-align: justify;
	}
	
.photoIT, .photoVIT, .carteIT {
	margin-bottom: 20px;
	margin-top: 20px;
	font-size: 14px;
	font-weight:300;
	text-align: center;
}

.photoVIT {
	width:49.8%;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
}

.imgIT, .imgVIT {
    overflow: hidden;
    width: 100%;
    background-color: #e8e8e8;
    padding-bottom: 3px;

}

.imgIT img {
    width: 105%;
}

.imgVIT img {
    width: 107%;
}

.texteIT a {
	color: #0044FF;
}

.texteIT a:visited {
    color: #0044FF;
}

.texteIT a:hover {
    color: #ff0000;
}

.PI {
    color: white;
    display: inline-block;
    background-color: #ba2e88;
    border-radius: 10px;
    width: 20px;
    height: 20px;
    font-size: 15px;
    line-height: 20px;
    font-weight: bold;
    font-family: arial;
    padding: 0px;
    text-align: center;
}

.txt_thema {
    position: absolute;
    text-align: center;
    background-color: #ece9e9;
    height: 23px;
    overflow: hidden;
    bottom: 0px;
    right: 0px;
    left: 0px;
}

.vig_thema {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.vv_thema {
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 15px;
    height: 155px;
    width: 230px;
    overflow: hidden;
    position: relative;
    text-align: center;
    background-color: #ece9e9;
}


h1 strong {
    background-color: #ffffff94;
    border-radius: 10px;
    padding: 5px;
}

.e404 {

    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 250px;
    background-color: rgba(255, 255, 255, 0.8);
    display: block;
    border-radius: 10px;
    box-shadow: 2px 3px 6px 0 #7b7b7b;
    padding: 5px;
    text-align: center;
}

/* Carte SVG */

.clink {
    fill: #E6E6E6;
    stroke: #474747;
    stroke-width: 0.25;
    transition: fill 0.3s;
}

.clink:hover {
    fill: red;
}

/* Placeholders */
::-webkit-input-placeholder { opacity: 1; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }  /* Chrome 56, Safari 9 */
:-moz-placeholder { opacity: 1; -moz-transition: opacity 0.5s; transition: opacity 0.5s; } /* FF 4-18 */
::-moz-placeholder { opacity: 1; -moz-transition: opacity 0.5s; transition: opacity 0.5s; } /* FF 19-51 */
:-ms-input-placeholder { opacity: 1; -ms-transition: opacity 0.5s; transition: opacity 0.5s; } /* IE 10+ */
::placeholder { opacity: 1; transition: opacity 0.5s; } /* Modern Browsers */

/* Focus */
*:focus::-webkit-input-placeholder { opacity: 0; } /* Chrome 56, Safari 9 */
*:focus:-moz-placeholder { opacity: 0; } /* FF 4-18 */
*:focus::-moz-placeholder { opacity: 0; } /* FF 19-50 */
*:focus:-ms-input-placeholder { opacity: 0; } /* IE 10+ */
*:focus::placeholder { opacity: 0; } /* Modern Browsers */

/* LANGUE */

.lang {
    display: inline-block;
    margin-left: 3px;
}

.lang img {
    height: 15px;
    width: auto;
}

.lang img:hover {
	filter: drop-shadow(1px 1px 2px #828282);
}

/*RED */

.carousel_item {
    display: inline-block;
    text-align: center;
    margin-right: 0px;
    width: 24%;
}

.carousel_item img {
    width: 100%;
}

.carousel_item-link {
    display: block;
    text-decoration: none;
    color: #D6DADF;
    transition: color 0.1s ease-in-out;
}

.carousel_items-list {
    margin-top: 0px !important;
}

@media all and (max-width: 1024px) {

.bestof {
    width: 31%;
    min-height: 250px;
    overflow: hidden;
    border-radius: 10px;
}

}